/*
Title:      	Rossmoyne Dental stylesheet for screen media
Author:     	Karl Ridley, falling@happyleaves.com
Updated:    	16th June 2014
*/


/* WRAPPERS */

* {
	margin:0;
	padding:0;
	}
	
html, body, .container, .container:before {
    height: 100%;
	}	

body {
	font-family: "Optima LT W01 Roman",sans-serif;
	color: #ffffff;
	text-align: center;
	font-size: 100%;
	margin: 0;
	background: #000000;
	height: 100%;	
	-webkit-font-smoothing: subpixel-antialiased;	
	-webkit-font-smoothing: antialiased;
	}
	
a:active {
	outline: none;
	}

a:focus	{
	-moz-outline-style: none;
	}	
	
a {
	text-decoration: none;
	}	

p {
	margin: 0 0 1em; 
	text-align: center;
	color: #ffffff;
	font-size: 28px;
	line-height: 32px;
	font-family: "Optima LT W01 Roman",sans-serif;
	font-style: normal;
	font-weight: normal;
	}
	
em {
	font-family: "Optima LT W01 Italic",sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #7c7c7c;
	}	
	
strong {
	font-weight: 600;
	font-style: normal;
	}		

h1 {
 	text-align: center;
	font-size: 18px;
	color: #ffffff;
	font-family: "Optima LT W01 Roman",sans-serif;
	line-height: 26px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
h2 {
 	text-align: center;
	font-size: 18px;
	color: #ffffff;
	font-family: "Optima LT W01 Roman",sans-serif;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;
	}	


.divlinedotted {
	height: 1px;
	margin: 15px 0 15px 0;
	width: 100%;
	border-bottom: #e0e8ea solid 1px;
	}	

	
.clear {
 	clear: both;
 	}		

	
.normaltxt {
	text-align: center;
	color: #ffffff;
	font-family: "Optima LT W01 Roman",sans-serif;
	line-height: 32px;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	}
.normaltxt a:link, .normaltxt a:visited {
	color:#ffffff;
	text-decoration: none;
	font-weight: normal;
	}	
.normaltxt a:active, .normaltxt a:hover {
	color:#ffffff;
	text-decoration: underline;
	font-weight: normal;
	}	
		
	
.telephone {
	color: #7c7c7c;
	font-family: "Optima LT W01 Medium",sans-serif;
	}	


#col1 {
 	float: left;
	margin: 0;
	padding: 0;
	width: 30%;
	text-align: right;
	}		
#col2 {
 	text-align: center;
	float: left;
	font-size: 28px;
	color: #ffffff;
	font-family: "Optima LT W01 Medium",sans-serif;
	line-height: 42px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	width: 40%;
	}		
#col3 {
	float: left;
	margin: 0;
	padding: 0;
	width: 30%;
	text-align: left;
	}			

#logocontainer {
 	padding: 0;
	margin: 75px 0 50px 0;
	width: 100%;
	}
	
#logocontainer img {
 	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 520px;
	}	
	
#imagecontainerleft {
 	padding: 0;
	margin: 210px 0 0 0;
	width: 100%;
	}	
#imagecontainerright {
 	padding: 0;
	margin: 210px 0 0 0;
	width: 100%;
	}		
	
#imagecontainerleft img {
 	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 520px;
	text-align: right;
	}	
#imagecontainerright img {
 	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 520px;
	text-align: left;
	}	
	
#textcontainer {
 	padding: 0;
	margin: 0 auto 40px auto;
	width: 100%;
	}		
	
#strapcontainer {
 	padding: 0;
	margin: 0 auto 50px auto;
	width: 80%;
	}		
	
#footerlogocontainer {
 	padding: 25px 0 25px 0;
	margin: 0 auto;
	width: 100%;
	background: #929292; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyOTI5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MjkyOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #929292 0%, #ffffff 50%, #929292 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#929292), color-stop(50%,#ffffff), color-stop(100%,#929292)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #929292 0%,#ffffff 50%,#929292 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #929292 0%,#ffffff 50%,#929292 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #929292 0%,#ffffff 50%,#929292 100%); /* IE10+ */
	background: linear-gradient(to right,  #929292 0%,#ffffff 50%,#929292 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#929292', endColorstr='#929292',GradientType=1 ); /* IE6-8 */
	}		
				
#footerlogocontainer img {
 	padding: 0;
	margin: 0 auto;
	max-width: 288px;
	}	
			



	


	
	
	